"+" = "+";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII ISO Latince'ye 1";
"About Cabos" = "Cabos hak";
"Bring All to Front" = "Tamamının bakmasına neden ol.";
"C" = "C";
"Cabos Help" = "Cabos yardımı.";
"Cancel Selected Transfers" = "Seçilmiş aktarmalar iptal et.";
"Check for Updates..." = "Güncelleşmeler for check...";
"Clear" = "Aydınlan.";
"Close" = "Kapan.";
"Connect" = "Bağlan.";
"Convert Selected Tags" = "Seçilmiş etiketler değiştir.";
"Copy Local Browse URL" = "Copy yerel URL besleme";
"Copy" = "Copy";
"Cut" = "Cut";
"D" = "D";
"Download Selected Files" = "Download dosyalar seçti.";
"Dutch to English" = "Hollandaca İngilizceye";
"Dutch to French" = "Hollandaca Fransızca'ya";
"E" = "E";
"Edit" = "Edit";
"English to Dutch" = "İngilizce Hollandaca'ya";
"English to French" = "İngilizce Fransızca'ya";
"English to German" = "İngilizce Almanca'ya";
"English to Italian" = "İngilizceİtalyanca'ya";
"English to Japanese" = "İngilizce Japonca'ya";
"English to Korean" = "İngilizce Korece'ye";
"English to Portuguese" = "İngilizce Portekizce'ye";
"English to Russian" = "İngilizce Rusça'ya";
"English to Simplified Chinese" = "İngilizce kolaylaştırılmış Çince'ye";
"English to Spanish" = "İngilizceİspanyolca'ya";
"English to Traditional Chinese" = "İngilizce geleneksel Çince'ye";
"Escape Sequence to ASCII" = "Escape dizi ASCII";
"F" = "F";
"File" = "File";
"French to Dutch" = "Fransızca Hollandaca'ya";
"French to English" = "Fransızca İngilizceye";
"French to German" = "Fransızca Almanca'ya";
"French to Italian" = "Fransızca İtalyanca'ya";
"French to Portuguese" = "Fransızca Portekizce'ye";
"French to Spanish" = "Fransızca İspanyolca'ya";
"German to English" = "Almanca İngilizceye";
"German to French" = "Almanca Fransızca'ya";
"Help" = "Help";
"ISO Latin-1 to ASCII" = "ISO Latince 1 ASCII";
"Italian to English" = "İtalyancaİngilizceye";
"Italian to French" = "İtalyanca Fransızca'ya";
"Japanese to English" = "Japonca İngilizceye";
"Korean to English" = "Korece İngilizceye";
"M" = "M";
"Main Window" = "Ana pencere.";
"Minimize" = "Minimize";
"N" = "N";
"O" = "O";
"Open Selected File" = "Açık seçilmiş dosya.";
"Paste" = "Yapış.";
"Portuguese to English" = "Portekizce İngilizceye";
"Portuguese to French" = "Portekizce Fransızca'ya";
"Preferences..." = "Tercihler...";
"Q" = "Q";
"Quit" = "Quit";
"R" = "R";
"Redo" = "Redo";
"Remove All Queries" = "Tüm sorguları kaldır.";
"Remove Selected Queries" = "Seçilmiş sorgular kaldır.";
"Restore Incomplete Files" = "Eksik dosyalar yenile.";
"Reveal Selected File in Finder" = "Gösterme Finder içindeki seçilmiş dosya";
"Revert" = "Dön.";
"Russian to English" = "Rusça İngilizceye";
"S" = "S";
"Save As..." = "Save skor yapma...";
"Save" = "Save";
"Search New Files on the Network" = "Yeni ağdaki dosyaları araştır.";
"Search with Current iTunes Artist Name" = "şimdiki iTunes search sanatçı adı";
"Search with Current iTunes Track Name" = "Arama iTunes izleyen akım name";
"Search" = "Ara.";
"Select All" = "Tamamını seç.";
"Select Search Field" = "Seçkin arama tarlası.";
"Send Feedback Email..." = "Geri besleme gönderme Email...";
"Show Downloads" = "Downloads göster.";
"Show Network" = "Ağ göster.";
"Show Query Results" = "Sorgu results göster.";
"Show Uploads" = "Uploads göster.";
"Simplified Chinese to English" = "Çince'İngilizceye kolaylaştırmadı";
"Spanish to English" = "İspanyolcaİngilizceye";
"Spanish to French" = "İspanyolca Fransızca'ya";
"Start Selected Queries" = "Seçilmiş sorgular başlat.";
"Stop Selected Queries" = "Seçilmiş sorgular durdur.";
"Traditional Chinese to English" = "Geleneksel Çinceİngilizceye";
"Transfers" = "Aktarmalar.";
"Translate Selected Tags" = "Seçilmiş etiketler çevir.";
"Undo" = "Undo";
"V" = "V";
"View" = "View";
"W" = "W";
"Window" = "Pencere.";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";
